﻿/* Video Gallery CSS */
.hoverTitle
{
    position: absolute;
    height: 60px;
    background-color: rgba(0,0,0,0.8);
    color: white;
    display: none;
}
.videoGallery li:hover
{
    transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -o-transform: scale(1.1); /* Opera */
    -moz-transform: scale(1.1); /* Firefox */
}
.videoGalleryMain
{
    margin: 0px 10px 0px -10px;
    border: 1px solid #B6B6B6; /*min-width: 890px;*/
    background-color: #ECECEC;
    position: relative; /*display:inline-block;*/
    max-width:960px;
}
.videoGalleryMain ul
{
    margin: 10px;
    padding: 0;
    list-style: none;
    display: block;
}
.videoGalleryMain li
{
    min-height: 130px;
    padding: 0;
    margin: 0px;
    display: block;
    float: left;
    display: block;
}
.videoGalleryMain li img
{
    border: 1px solid #CCC;
    background-color: white;
    padding: 10px;
    margin: 6px;
    display: block;
    float: left;
    max-width: 90px;
    max-height: 90px;
    box-shadow: 1px 1px white;
}
.clearfix
{
    float: none;
    clear: both;
}

.disabled
{
    display: none !important;
}
.hdnCount
{
    display: none;
}
.itemsNumberDiv
{
    text-align: center;
    color: black;
}
.itemsNumberDiv p
{
    margin: 0px;
    padding: 10px 20px;
    margin: -10px 10px 10px 10px;
    box-shadow: 1px 1px white;
}

/* Product Landing Page Template */
.plpTableCell
{
    min-height: 100px;
    display: table-cell;
    margin: 0px;
    margin-bottom: 15px;
    padding: 5px 10px;
    border-radius: 5px;
    width: 47%;
}
.plpTable
{
    width: 100%;
    max-width:960px;
    height: auto;
    display: table;
}
.plpTableRow
{
    display: table-row;
}
.plpTablePageTitle
{
    width: 70%;
}
.plpPageTitleImage
{
    display: table-cell;
    vertical-align: middle;
}
.plpPageTitleImage img
{
    max-width: 64px;
    max-height: 64px;
    display: block;
}
.plpPageTitle
{
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
}
.contentPlp
{
    width: 100%;
}
.plpTableInformationBox
{
    width: auto;
    margin: 10px 0px;
    padding: 5px 10px;
    box-shadow: 0px 1px white;
    border-radius: 5px;
}

.seeMore
{
    margin-top:10px;
    cursor: pointer;
}

.plpTableSeeMore
{
    height: 30px;
    font-size: 20px;
    font-family: "vagrounded-bold";
}

/* Video Tutorial Home Page Template */
.vthpTableCell
{
    min-height: 40px;
    width: 46%;
    background-color: white;
    display: table-cell;
    border: 1px solid #CCC;
    padding: 5px 10px;
    margin: 0px;
    margin-bottom: 10px;
}

.vthpTablePageTitle
{
    font-size: 34px;
    font-family: "vagrounded-bold";
    margin-bottom: 20px;
}

.vthpTableSeeMore
{
    height: 30px;
    font-size: 20px;
    font-family: "vagrounded-bold";
    margin-left: 10px;
}
.contentVthp
{
    width: 630px;
    margin-right: 60px;
    float: left;
}

/* Video Tutorial Landing Page Template */
.vtlpTableVideoCell
{
    width: auto;
    display: block;
    padding: 5px 10px;
    margin: 0px;
    margin-bottom: 10px;
    text-align: center;
}

/* landing Page Content Pod */
.contentPodMain .title
{
    color: #0093D0;
    font-size: 20px;
    padding-bottom: 5px;
    margin: 5px 0px;
    font-family: "vagrounded-bold";
    border-bottom: 1px dashed #A3D2EB;
}

.articleLinksTable
{
    border-collapse: collapse;
    width: 100%;
}

.articleLinksRow
{
    border-bottom: 1px solid #D3EBEB;
    line-height: 26px;
}

.articleLinksRow a
{
    text-decoration:none !important;
    font-family: arial, helvetica, sans-serif;
}

.articleLinksRow a img
{
    width: 16px;
    border-width: 0px;
    padding: 2px;
}

.articleLinksRow a img:hover
{
    transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -o-transform: scale(1.1); /* Opera */
    -moz-transform: scale(1.1); /* Firefox */
}

.articleImage
{
    width:60px;
}

.articleImage a
{
    float:right;
}

.categoryLink
{
    font-weight: bold;
}

.normalLink
{
    font-style: italic;
}

/*Landing Page Category DDL*/
.pnlCategory
{
    position:absolute;
    right:0px;
}

.pnlCategory select
{
    height: 20px;
}

.plpPageSeeMoreTitle
{
    font-size: 30px;
    font-family: "vagrounded-bold";
    margin-bottom: 10px;
}